Caldera Information for VU#196945

ISC BIND 8 contains buffer overflow in transaction signature (TSIG) handling code

Status

Affected

Vendor Statement

OpenLinux 2.3, eServer 2.3.1 and eDesktop 2.4 are all vulnerable.

Update packages will be provided at